{
  "name": "uniScore",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "mon": "./node_modules/nodemon/bin/nodemon.js"
  },
  "dependencies": {
    "body-parser": "~1.13.2",
    "cookie-parser": "~1.3.5",
    "debug": "~2.2.0",
    "express": "~4.13.1",
    "express-session": "^1.15.1",
    "hbs": "~3.1.0",
    "lowdb": "^0.16.0",
    "morgan": "~1.6.1",
    "serve-favicon": "~2.3.0",
    "socketio": "^1.0.0"
  },
  "devDependencies": {
    "nodemon": "^1.11.0"
  }
}
